import { request } from '@/api';

// 获取充值审核列表
export const getRechargeCheckListApi = (params: any) => {
    return request.get('/user/rechargeReviewList', { ...params })
}
// 充值审核
export const reviewRechargeOrder = (params: any) => {
  return request.post('/user/reviewRechargeOrder', { ...params })
}
